Bug 6621 - [UPDATE REQUEST] kdesvn 1.6.0 -> 1.7.0
: [UPDATE REQUEST] kdesvn 1.6.0 -> 1.7.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 12:49 MSK by Andrey Bondrov
Modified: 2016-02-01 18:58 MSK (History)
1 user (show)

See Also:
RPM Package: kdesvn
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
Обновленный файл перевода (183.07 KB, text/x-gettext-translation)
2016-01-28 13:35 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-22 12:49:30 MSK
New version of kdesvn was released.
Comment 1 Andrey Bondrov 2016-01-22 12:56:29 MSK
Advisory: "Update kdesvn to new version 1.7.0"

https://abf.rosalinux.ru/build_lists/2620036
https://abf.rosalinux.ru/build_lists/2620037
Comment 2 Vladimir Potapov 2016-01-28 13:35:24 MSK
Created attachment 4359 [details]
Обновленный файл перевода

Перевод был ужасен, вплоть до орфографии. Чуть поправил, чтоб хотя бы в глаза не бросались глюки.
Comment 3 Andrey Bondrov 2016-01-28 14:23:52 MSK
Advisory: "Update kdesvn to new version 1.7.0. Update Russian translation."

https://abf.rosalinux.ru/build_lists/2621166
https://abf.rosalinux.ru/build_lists/2621167
Comment 4 Vladimir Potapov 2016-01-28 17:33:40 MSK
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-02-01 16:58:12 MSK
kdesvn-1.7.0-2
https://abf.rosalinux.ru/build_lists/2621166
https://abf.rosalinux.ru/build_lists/2621167
****************************** Advisory ****************************
Update kdesvn to new version 1.7.0. Update Russian translation.
********************************************************************
QA Verified